<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ro_wp', version '2.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Plugin-uri disponibile pentru înscrierea la curs';
$string['addinstance'] = 'Adaugă metoda';
$string['ajaxnext25'] = 'Următoarele 25...';
$string['ajaxoneuserfound'] = 'un utilizator găsit';
$string['ajaxxusersfound'] = '{$a} utilizatori găsiți';
$string['assignnotpermitted'] = 'Nu aveți permisiunea sau nu puteți aloca poziții în acest curs.';
$string['bulkuseroperation'] = 'Operația în bloc a utilizatorului';
$string['configenrolplugins'] = 'Vă rugăm să selectați și să ordonați corespunzător toate plugin-urile necesare.';
$string['custominstancename'] = 'Numele sesiunii personalizate';
$string['defaultenrol'] = 'Adăugați sesiune la noile cursuri';
$string['defaultenrol_desc'] = 'Este posibilă adăugarea implicită a acestui plugin la toate cursurile noi.';
$string['durationdays'] = '{$a} zile';
$string['enrol'] = 'Înscrie';
$string['enrolcandidates'] = 'Utilizatori neînscriși';
$string['enrolcandidatesmatching'] = 'Potrivirea utilizatorilor neînscriși';
$string['enrolcohort'] = 'Înscrieți cohortele';
$string['enrolcohortusers'] = 'Înscrieți utilizatorii';
$string['enrollednewusers'] = 'Noii utilizatori {$a} au fost înscriși cu succes';
$string['enrolledusers'] = 'Utilizatori înscriși';
$string['enrolledusersmatching'] = 'Potrivirea utilizatorilor înscriși';
$string['enrolme'] = 'Înscrie-mă la acest curs';
$string['enrolmentinstances'] = 'Metode de înscriere';
$string['enrolmentnew'] = 'Înscriere nouă la {$a}';
$string['enrolmentnewuser'] = '{$a->user} a fost înscris la cursul "{$a->course}"';
$string['enrolmentoptions'] = 'Opțiuni înscriere';
$string['enrolments'] = 'Înscriere';
$string['enrolnotpermitted'] = 'Nu aveți permisiunea să înscrieți pe cineva la acest curs';
$string['enrolperiod'] = 'Durata înscrierii';
$string['enroltimeend'] = 'Înscrierea se finalizează';
$string['enroltimestart'] = 'Înscrierea începe';
$string['enrolusage'] = 'Sesiuni/ înscrieri';
$string['enrolusers'] = 'Înscrie utilizatorii';
$string['errajaxfailedenrol'] = 'Înscrierea utilizatorului a eșuat';
$string['errajaxsearch'] = 'Eroare în momentul căutării utilizatorilor';
$string['erroreditenrolment'] = 'A apărut o eroare în momentul în care ați încercat să editați înscrierea unui utilizator';
$string['errorenrolcohort'] = 'Eroare la crearea sesiunii de înregistrare a sincronizării cohortei în acest curs.';
$string['errorenrolcohortusers'] = 'Eroare la înscrierea membrilor cohortei la acest curs.';
$string['errorwithbulkoperation'] = 'A apărut o eroare în momentul procesării modificării înscrierii dumneavoastră în bloc.';
$string['extremovedaction'] = 'Acțiune externă de retragere';
$string['extremovedaction_help'] = 'Selectați acțiunea care trebuie întreprinsă, atunci când înscrierea utilizatorului dispare din sursa externă de înscriere. Vă rugăm să observați că unele date și setări ale utilizatorului sunt șterse pe parcursul retragerii de la curs.';
$string['extremovedkeep'] = 'Menține înscrierea utilizatorului';
$string['extremovedsuspend'] = 'Dezactivează înscrierea la curs';
$string['extremovedsuspendnoroles'] = 'Dezactivează înscrierea la curs și elimină pozițiile';
$string['extremovedunenrol'] = 'Utilizator retras de la curs';
$string['finishenrollingusers'] = 'Finalizează înscrierea utilizatorului';
$string['invalidenrolinstance'] = 'Sesiunea de înscriere invalidă';
$string['invalidrole'] = 'Poziție invalidă';
$string['manageenrols'] = 'Gestionarea plugin-urilor de înscriere';
$string['manageinstance'] = 'Administrează';
$string['nochange'] = 'Nicio modificare';
$string['noexistingparticipants'] = 'Nu există participanți';
$string['none'] = 'Niciunul';
$string['notenrollable'] = 'Nu vă puteți înscrie singur la acest curs.';
$string['notenrolledusers'] = 'Alți utilizatori';
$string['otheruserdesc'] = 'Următorii utilizatori nu sunt înscriși la acest curs, dar au poziții moștenite sau alocate.';
$string['participationactive'] = 'Activ';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspendat';
$string['periodend'] = 'până la {$a}';
$string['periodstart'] = 'de la {$a}';
$string['periodstartend'] = 'de la {$a->start} la {$a->end}';
$string['recovergrades'] = 'Recuperează notele mai vechi ale utilizatorului, dacă este posibil';
$string['rolefromcategory'] = '{$a->role} (Transmis de la categoria de curs)';
$string['rolefrommetacourse'] = '{$a->role} (Transmis de la cursul-părinte)';
$string['rolefromsystem'] = '{$a->role} (Alocat la nivel de site)';
$string['rolefromthiscourse'] = '{$a->role} (Alocat în acest curs)';
$string['startdatetoday'] = 'Azi';
$string['synced'] = 'Sincronizat';
$string['totalenrolledusers'] = '{$a} utilizatori înscriși';
$string['totalotherusers'] = '{$a} alți utilizatori';
$string['unassignnotpermitted'] = 'Nu aveți permisiunea de a anula alocarea pozițiilor în acest curs';
$string['unenrol'] = 'Retras';
$string['unenrolme'] = 'Retrage-mă de la {$a}';
$string['unenrolnotpermitted'] = 'Nu aveți permisiunea sau nu puteți retrage acest utilizator de la acest curs.';
$string['unenrolroleusers'] = 'Utilizatori retrași';
$string['unknowajaxaction'] = 'A fost solicitată o acțiune necunoscută';
$string['unlimitedduration'] = 'Nelimitat';
$string['usersearch'] = 'Căutat';
$string['withselectedusers'] = 'Cu utilizatorii selectați';
