<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'ro_wp', version '2.1'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadygraded'] = 'Notat deja';
$string['assess'] = 'Evaluare';
$string['assessmentby'] = 'de către <a href="{$a->url}">{$a->name}</a>';
$string['assessmentend'] = 'Sfârșitul evaluărilor';
$string['assessmentstart'] = 'Începutul evaluărilor';
$string['chooseuser'] = 'Alege utilizator...';
$string['daystoday'] = 'astăzi';
$string['daystomorrow'] = 'mâine';
$string['daysyesterday'] = 'ieri';
$string['editsubmission'] = 'Modifică propunere';
$string['exampleedit'] = 'Editează exemplul';
$string['exampleediting'] = 'Se editează exemplul';
$string['examplesubmissions'] = 'Exemple de propuneri';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['gradedecimals'] = 'Note cu zecimale';
$string['gradegivento'] = '&gt;';
$string['gradereceivedfrom'] = '&lt;';
$string['gradinggrade'] = 'Grading Grade';
$string['iamsure'] = 'Da, sunt sigur(ă)';
$string['info'] = 'Info';
$string['modulename'] = 'Seminar';
$string['modulenameplural'] = 'Seminarii';
$string['mysubmission'] = 'Lucrările mele';
$string['participant'] = 'Participant';
$string['phaseclosed'] = 'Închis';
$string['pluginname'] = 'Seminar';
$string['previewassessmentform'] = 'Previzualizare';
$string['reassess'] = 'Re-evaluare';
$string['receivedgrades'] = 'Note primite';
$string['saveandclose'] = 'Salvează și închide';
$string['saveandcontinue'] = 'Salvează și continuă editarea';
$string['submission'] = 'Propunere';
$string['submissionattachment'] = 'Atașament';
$string['submissionby'] = 'Trimis de {$a}';
$string['submissioncontent'] = 'Conținutul lucrării';
$string['submissionend'] = 'Final propuneri';
$string['submissionstart'] = 'Începere propuneri';
$string['submissiontitle'] = 'Titlu';
$string['useexamples'] = 'Utilizează exemple';
$string['userdatecreated'] = 'trimis în <span>{$a}</span>';
$string['userdatemodified'] = 'modificat în <span>{$a}</span>';
$string['workshop:submit'] = 'Trimite';
$string['workshopname'] = 'Nume workshop';
$string['yoursubmission'] = 'Lucrările dumneavoastră';
